/* RESET CSS STYLES */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
margin:0;   
padding:0;   
}
table {  
    border-collapse:collapse;   
    border-spacing:0;   
} 
fieldset, img {    
     border:0;  
}
pre {
	padding: 10px;
	margin:5px 0;
}
p {
font-size:100%;
margin:6px 0;
line-height:160%;
}
address,caption,cite,code,dfn,em,strong,th,var {  
     font-style:normal;   
     font-weight:normal;   
 } 
ol,ul {  
     list-style:none;   
} 
caption,th {  
     text-align:left;   
} 
h1,h2,h3,h4,h5,h6 {  
   font-size:100%;   
   font-weight:normal;   
} 
q:before,q:after {  
    content:'';   
 } 
 abbr,acronym { border:0;   
}  
strong {
	font-weight:bold;
}
/* END RESET CSS STYLES */

body.meridian {font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Calibri,helvetica, arial,sans-serif;font-weight:300;}
body.optima  {font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;}
body.geneva {font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;}
body.helvetica {font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
body.lucida  {font-family: "Lucida Grande",Helvetica,Verdana,sans-serif;}
body.georgia {font-family: Georgia, sans-serif;}
body.trebuchet {font-family: "Trebuchet MS", sans-serif;}
body.palatino {font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;}

ul.inline li{
display:inline;
margin-right:10px;
}

div#content {
position:relative;
height:420px;
padding:0;
width:99%;
margin:0 auto;
overflow:auto; /* Pour éviter les problème de Clear et des Floats */
z-index:5;
}
html > body div#content {
position:relative;
height:auto;
min-height:420px;
}

div#content table td {
padding:3px;
}
div#content table {
margin:0 auto;
}
table th { font-weight:normal; } 
.separation {
	background:none;
	width: 100%;
	height: 2px;
}
hr {
height: 1px;
background:#CCCCCC;
border:0;
}
hr.clr,
br.clr {
height:0;
border:0;
line-height:0;
clear:both;
background:none;
color:#FFFFFF;
margin:0;
padding:0;
visibility:hidden;
}

p.left {
text-align:left;
}
p.center {
text-align:center;
}
p.right {
text-align:right;
}
p.legals {
color:#CCCCCC;
font-style:italic;
margin:10px 0 5px 0;
}
ul#legals li{
display:inline;
margin:0 5px 0 5px;
}

.nofloat {
float:none;
}
a.arrow {
padding-left:15px;
}
a.arrow:hover{
color:#FF6600;
}
img.absmiddle {
vertical-align:middle;
}
p.info_form {
color:#00CC00;
}
div.tagcloud {
line-height:27px;
}

/* OVERLAY et MESSAGE BOX */
.action_ajax { visibility:hidden;}

/* @group Pathway */
#pathway {
	position: relative;
	z-index: 1;
	height: 20px;
	width:100%;
	margin:5px auto;
}
span.pathway {
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	color:#999999;
}
span.pathway img {
	width: 20px;
	height: 20px;
	vertical-align:middle;
}
/**  **/
ol { list-style-position: outside; list-style:decimal; margin:0 0 0 20px;}
ol li { margin:0 0 0 20px; font-style:italic;}

div.accessible_top {
margin:8px 0;
padding:0;
text-align:right;
clear:both;
}
a#accessible_menu {
display:none;
}
div#user_actions {
	position:relative;
	width:250px;
	text-align:right;
}


.nomarginleft { margin-left: 0;}
.nomarginright { margin-right: 0;}
.nomargintop { margin-top: 0;}
.nomarginbottom { margin-bottom: 0;}

ul#accesibilite {
margin:7px 0;
}

input, textarea
{
border:1px solid #999999;
}
fieldset{
	padding: 4px 7px;
}
/* Nécessaire pour englober les champ input du bas de formulaire, XHTPML strict ! */
fieldset.hidden {
display:none;
}
fieldset.large_label {
width:80%;
}
fieldset.large_label label {
width:200px;
}
fieldset legend{	
	font-weight:bold;
	font-variant:small-caps;
	height:1.5em;
	line-height:1.5em;
	top: -0.75em;
	padding:2px 5px;
	color:#666666;
}
fieldset input 
{
font-size:12px;
padding:0 0 0 3px;
margin:0 0 3px 0;
float:none;
width:155px;
height:18px;
}
fieldset textarea 
{
padding:0;
margin:0;
width:400px;
float:none;
margin:0 0 2px 0;
height:auto;
}

input.submit {
height:20px;
line-height:16px;
margin:5px 2px 0 2px;
padding:0;
border:0;
background:none;
background-repeat:no-repeat;
background-position:center center;
background-image:url(../images/nb_97px.png);
width: 97px;
color:#fff;
}
input.w1 {
width:97px;
background-image:url(../images/nb_97px.png);
}
input.w2 {
width:131px;
background-image:url(../images/nb_131px.png);
}
input.w3 {
width:141px;
background-image:url(../images/nb_141px.png);
}
/* @group Core Elements */

html {
	height: 100%;
	margin-bottom: 1px;
}

body {
	margin: 0;
	padding: 0;
	font-size:90%;
	line-height:120%;
}

form {
	margin: 0;
	padding: 0;
}

input, textarea
{
	border:1px solid #999999;
}
fieldset{
	padding: 4px 7px;
}
/* Nécessaire pour englober les champ input du bas de formulaire, XHTPML strict ! */
fieldset.hidden {
display:none;
}
fieldset.large_label {
width:80%;
}
fieldset.large_label label {
width:200px;
}
fieldset legend{	
	font-weight:bold;
	font-variant:small-caps;
	height:1.5em;
	line-height:1.5em;
	top: -0.75em;
	padding:2px 5px;
	color:#666666;
}
fieldset input 
{
font-size:12px;
padding:0 0 0 3px;
margin:0 0 3px 0;
float:none;
width:155px;
height:18px;
}

input.calendar
{
	background:url(../images/generic_ico/calendar.gif) no-repeat 3px center #FFFFFF;
	height: 18px;
	line-height: 18px;
	padding: 0px 2px 0px 25px;
	width:100px;
	font-size: 14px;
	border:1px solid #CCCCCC;
}
fieldset input.file
{
height:20px;
border:1px solid #CCCCCC;
width:auto; /* Important sinon sous FF pb d'affichage*/
}
select
{
border:1px solid #666666;
font-size:12px;
padding:1px;
height:20px;
width:190px;
background:#FFFFFF;
margin:0;
}
fieldset#preview fieldset
{
width:120px;
float:left;
border:0;
padding:0;
}
fieldset#preview table td  { vertical-align:middle;}
fieldset#preview fieldset legend{	
	font-weight:bold;
	font-variant:small-caps;
	padding:0;
	margin:0;
	position:relative;
}
fieldset.tiers  { float:left; margin:0 5px 0 0; background:none;}
label{
	display:block;
	float:left;
	clear:left;
	width:90px;
	text-align:left;
	margin:0px 5px 0px 0px;
	padding:0;
	height:20px;
}
label.oblig, h4.oblig {
color:#990066;
font-size:120%;
}
input#a_cp, input.cp  {
width:auto;
}
fieldset.recherche, fieldset.recherche fieldset
{
width:auto;
overflow:hidden;
border:0;
z-index:1;
padding:0;
}
fieldset.recherche legend, fieldset.recherche fieldset legend
{
	font-weight:bold;
	font-variant:small-caps;
	height:12px;
	line-height:12px;
	padding:0;
	margin:0px 0px 3px 0px;
	top: -12px;
}
/*STYLE CHAMP LORS DE LA VERIF FORM JS */
input.form_erreur {
background:url(../images/generic_ico/redstar16px.png) no-repeat right center #FFFFFF;
height: 18px;
line-height: 18px;
padding: 0px 2px 0px 0px;
font-size: 14px;
}
input.input-valid {
background:url(../images/typo/accept.png) no-repeat right center #fff;
height: 18px;
line-height: 18px;
padding: 0px 2px 0px 0px;
font-size: 14px;
border:1px solid #00CC00;
}
.form_erreur {
border: 1px solid #FF0000;
}
fieldset input.radio, .radio{
	background:none;
	float:none;
	vertical-align:middle;
	padding:0;
	margin:0 10px 0 0;
	height:14px;
	width:14px;
	border:0;	
}


div.formulaire_wide {
position:relative;
width:100%;
font-size:100%;
margin:0;
padding:0;
}
div.formulaire_wide table.full {
width:100%;
}
div.formulaire_wide table.cols_3 td {
width:33%;
}
div.formulaire_wide table.cols_2 td {
width:49%;
}
div.formulaire_wide table.full td{
vertical-align:top;
}
div.formulaire_wide div.element {
position:relative;
background:#F0F0F0;
border: 1px solid #DDDDDD;
padding:0 0 5px 0;
margin:0 0 4px 0;
}
div.formulaire_wide h2 {
width:99%;
height:25px;
line-height:25px;
font-weight:bold;
margin:0 0 5px 0;
border:0;
padding:0 0 0 1%;
font-size:110%;
}
div.formulaire_wide h4 {
width:99%;
height:30px;
line-height:30px;
color:#333333;
font-weight:bold;
margin:0 0 5px 0;
border:0;
padding:0 0 0 1%;
font-size:130%;
float:none;
}
div.formulaire_wide h4 a {
line-height:30px;
height:30px;
}
div.formulaire_wide div.champ {
position:relative;
width:97%;
margin:10px 1%;
padding:0;
}
div.formulaire_wide div.champ input {
width:96%;
margin:0;
height:20px;
font-size:15px;
line-height:20px;
padding:0 0 0 4px;
font-weight:normal;
}
div.formulaire_wide div.champ input.calendar {
padding:0 0 0 25px;
}
div.formulaire_wide div.champ input.small {
width:auto;
}
div.formulaire_wide div.champ input.radio {
	background:none;
	float:none;
	vertical-align:middle;
	height:14px;
	width:14px;
	padding:0;
	margin:0 10px;
} 
div.formulaire_wide div.champ input.calendar{
width:190px;
} 

div.formulaire_wide div.champ textarea{
width:98%;
margin:0 auto;
padding:0;
}
div.formulaire_wide div.champ fieldset {
position:relative;
width:94%;
padding:2%;
margin:0;
}
div.formulaire_wide div.champ fieldset label {
width:45%;
float:left;
text-align:left;
margin:0 0 4px 3%;
}
div.formulaire_wide div.champ fieldset input {
width:50%;
margin:0 0 4px 0;
}
select.multiple {
height:auto;
width:auto;
}
/* ##################################################### */
div.formulaire_small {
}
div.formulaire_small fieldset {
width:100%;
margin:0;
padding:0;
}
div.formulaire_small label {
float:none;
text-align:left;
width:100%;
margin:0;
padding:0;
color:#999999;
}
div.formulaire_small input[type=text] {
float:none;
text-align:left;
width:auto;
margin:0 5px 0 0;
padding:0;
}

div.formulaire_wide div.champ fieldset input.prix,
input.prix {
	width:80px;
	text-align:right;
	padding:2px 3px;
}

body.f-smaller,
body#ff-optima.f-smaller,
body#ff-georgia.f-smaller {
	font-size: 11px;
}

div#wrapper {
	width:1050px;
	margin:30px auto auto auto;
}

p {
  /* setup some more readable paragraph spacing */
  margin:6px 0;
  line-height:160%;

}

h1, h2, h3, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 10px 0;
	font-weight: normal;
	line-height: 100%;
}

h1 { 
	font-size: 170%;
	line-height: 100%;
	color:#2C68A6;
}

h2 {
	font-size: 175%;
	line-height: 100%;
}

h3 {
	font-size: 150%;
}

h4 {
	font-size: 130%;
	height:20px;
	line-height:20px;
	margin: 10px 0 4px 0;
	text-shadow : 0.2em 0.2em 0.2em #cccccc;
}

a {
	text-decoration: none;
	color: #022789;
}

a:hover {
	text-decoration: underline;
	color:#8714ab;
}

a:visited {
}

table.departements {
	width:100%;
	border:0;
	font-size:80%;
	border-collapse:collapse;
}

table.departements a {

}


table.departements td{
	vertical-align:top;
	border-collapse:collapse;
}

table.departements h4 a {
color:#8714ab;
}

/* STYLES LISTE DEPARTEMENTS */
	.region{
	position:relative;
	margin:0% 1% 1% 0;
	color:#333333;
	width:32%;
	font-weight:bold;
	text-align:left;
}

.region ul li {
	width:100%;
	margin:0;
	padding:0;
	font-weight:normal;
}
.clrleft {
	clear:both;
	line-height:2px;
	font-size:1px;
}
ul#infolegales {
	color:#CCCCCC; text-align:center;
	margin:20px 0;
}

ul#infolegales li {
display:inline;
margin: 0 10px;
}

ul#infolegales li a {
color:#999999;
}
p#ligneIL {
	text-align:right;
	margin:20px 0 0 0;
	color:#999999;
}


div#complete_IL {
	margin:10px 2%;
	border:1px solid #CCCCCC;
	background:#F7F7F7;
	padding:2%;
}

ul#legende {
	text-align:right;
	margin:10px 0 0 0;
}
ul#legende li {
padding:4px 0 4px 30px;
color:#999999;
}
ul#legende li.lecture {
background:url(../images/play24px.png) no-repeat;
}
ul#legende li.plusinfos {
background:url(../images/abc_puce.png) no-repeat left top;
}
ul#legende li.intitule {
color:#CCCCCC;
}

ul.subdomains {
text-align:justify;
}
ul.subdomains li a {
color:#999999;
font-size:80%;
} 

p.bouton span {
	display:block;
	background-image:url(../images/nb_97px.png);
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	height:20px;
	line-height:20px;
	margin:5px 10px 5px 0;
	width:97px;
	float:left;
}
p.bouton span a {
color:#FFFFFF;
}

div.erreur {
	color:#FF0000;
	border:1px solid #FF0000;
	padding:10px;
	margin:5px;
}

table#domaines {
line-height:120%;
width:100%;
}

table#domaines a {
}

table#domaines  caption{
font-size:150%;
margin:10px 0;
border-bottom:3px solid #CCCCCC;
padding:0 0 3px 0;
}

input.small {
	width:auto;
}

table td {
	vertical-align:middle;
}

form#gereRecherchesPopulaires fieldset table {
margin:10px 0;

}

form#gereRecherchesPopulaires fieldset table td {
padding:5px;
}
form#gereRecherchesPopulaires fieldset table th {
background:#CCCCCC;
padding:3px 5px;
}


/* MESSAGES D'ERREUR */
div.attention, div.notice, div.alert, div.download, div.approved, div.media, div.note, div.cart, div.camera, div.doc, div.info {
padding: 8px 10px 8px 36px;margin: 15px 0;}
div.attention {color: #B79000;border: 1px solid #E7BD72;background: #FFF3A3;}
div.notice {color: #648434;border: 1px solid #9BCC54;background: #CDEFA6;}
div.info {color:#669900 ;border: 1px solid #66CC33;background: #CDEFA6;}
div.alert {color: #CF3738;border: 1px solid #FFACAD;background: #FFD5D5;}
div.download {color: #1C6B8B;border: 1px solid #6ABCE2;background: #A8CDE3;}
div.approved {color: #666;border: 1px solid #a8a8a8;background: #ccc;}
div.media {color: #C76E34;border: 1px solid #FFBB65;background: #FFE0B6;}
div.note {color: #B79000;border: 1px solid #E7BD72;background: #FFF3A3;}
div.cart {color: #666;border: 1px solid #C5C5C5;background: #E6E6E6;}
div.camera {color: #666;border: 1px solid #C5C5C5;background: #E6E6E6;}
div.doc {color: #C76E34;border: 1px solid #FFBB65;background: #FFE0B6;}

div.vcard {
	border:1px solid #E8E8E8;
	padding:5px;
	margin:7px 0;
	line-height:150%;
	color:#000;
	background:url(../images/hcard.png) no-repeat 99% 5px;
}

div.vcard a {
	color: #022789;
}

div.vcard span.type {
	display:none;
}

div.vcard span.vcard-label {
	font-style:italic;
	padding-right:10px;
	display:block;
	float:left;
	color:#999;
	width:20%;
	clear:left;
}

div.vcard span.org {
	font-weight: bold;
	font-variant:small-caps;
	display:block;
	font-size:130%;
	color:#000;	
}

div.vcard span.org span.organization-unit {
	font-style:italic;
	color:#C9C;
	font-weight:normal;
}

div.vcard span.fn {
	display:block;
	color:#000;	
}

div.vcard span.tel {
	display:block;
}

div.vcard span.adr {
	display:block;
}

div.vcard span.geo {
	background:url(../images/world.png) no-repeat left center;
	padding-left:23px;
}

div.vcard span.geo span {
	padding-right:20px;
}

div.vcard span.street-address,
div.vcard span.adresse,
div.vcard span.region,
div.vcard span.postal-code,
div.vcard span.locality,
div.vcard span.country-name {
	color:#000;
}

div.vcard span.country-name:before {
	content:"(";
}


div.vcard span.country-name:after {
	content:")";
}

div#sdMap {
	margin:0;
}

ul.diversesRecherches {
	color:#666;
	line-height:150%;
}

div#blocSEO {
	color:#666;
}

div#blocSEO a {
color:#8714ab;
}

div#geoPage {
	display:none;	
}